Subject: Re: Progressing draft-ietf-bfd-base and IPR concerns

From: Adrian Farrel <[email-masked]>
Date: Thu, 04 Feb 2010 15:24:12 +0000

The formatting of that email was a real mess!

Here it is again with some useful CRLF

Adrian
----- Original Message ----- 
From: "Adrian Farrel" <[email-masked]>
To: <[email-masked]>
Sent: Saturday, January 30, 2010 2:28 PM
Subject: Progressing draft-ietf-bfd-base and IPR concerns

> Hi BFD working group,
>
> Ross and I have done a shuffle for AD shepherding of the base BFD draft in 
> order to avoid any dominance by a single vendor.
>
> Looking at the IPR disclosures page for this draft
> (https://datatracker.ietf.org/ipr/search/?option=document_search&document_search=draft-ietf-bfd-base) 
> I see two disclosures that claim to be related to this work. I am also 
> aware of rumours
> that there may be more IPR out there that isrelated to this work that 
> people might like
> to disclose.
>
> This email is to give the BFD working group a two week period (ending 
> Sunday14th
> February) to raise any further IPR disclosures relating to this draft.
>
> 1. Where possible, please file a disclosure using the tools at 
> http://www.ietf.org/ipr/file-disclosure
>
> 2. If you know of IPR held by a third party, consider notifying the IETF
> through the same web pages.
>
> 3. If you believe that IPR exists but that you are unable to disclose or
> notify by following the previous two points, please consider whether you
> can send a note to the BFD mailing list to warn the working group about
> potential IPR.Can I recommend that all people with concerns about IPR
> look at the IETF's IPR Policy page http://www.ietf.org